<div class="flex flex-col flex-auto items-center sm:justify-center min-w-0" style="background-color: #F8F8F8;">

  <div class="container mx-auto flex items-top justify-between">
    <!-- <div class="flex items-center cursor-pointer" [routerLink]="['/selfie']"><mat-icon class="mt-6 mb-6 "
        style="color: #FFFFFF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-20"
        style="color: #FFFFFF;">Back</span></div> -->
    <div class="flex items-center cursor-pointer"></div>

    <div class="flex items-center  w-auto">
      <button class="mr-2	"
        style="border: 1px solid #0038FF; background-color:#0038FF; width:46px !important; height: 4px !important; border-radius: 5px;"></button>

      <button class="mr-2	"
        style="border: 1px #0038FF; background-color:#0038FF; width:46px !important; height: 4px !important; border-radius: 5px;"></button>

      <button class="mr-2	"
        style="border: 1px solid #0038FF; background-color:#0038FF; width:46px !important; height: 4px !important; border-radius: 5px;"></button>

      <button class="mr-2	"
        style="border: 1px; background-color:#D1D3D4; width:46px !important; height: 4px !important; border-radius: 5px;"></button>

      <button class="mr-2	"
        style="border: 1px; background-color:#D1D3D4; width:46px !important; height: 4px !important; border-radius: 5px;"></button>

    </div>

    <div><mat-icon class="mt-6 mb-6 cursor-pointer" style="color: #000000;">help_outline</mat-icon></div>
  </div>

  <div class="w-full sm:w-auto py-8 px-4 sm:p-12 sm:rounded-2xl">
    <div class="w-full max-w-full sm:w-full mx-auto sm:mx-0">
      <ng-template matStepLabel>Selfie</ng-template>
      <div style="text-align:center">
        <div class="image-frame">
          <div class="custom"></div>
          <img [src]="imageSrcFace" *ngIf="imageSrcFace">
        </div>
      </div><br>
      <div style="text-align:center">
        <div class="font-Semibold-20 mt-12">Is your photo clear?</div>
        <div class="font-Regular-16 font-7B7B7B mt-2.5 ">Please ensure that the image is clear and fits in the frame.
        </div>
      </div>
      <div>
        <fuse-alert *ngIf="showAlert" [showIcon]="false" [type]="alert.type" [@shake]="alert.type === 'error'"
          class="justify-center">
          {{alert.message}}
        </fuse-alert>
      </div>
      <div class="px-24">
        <button class="fuse-mat-button-large w-full mt-6 button-r5" mat-flat-button [color]="'primary'"
          (click)="frontid()">
          Continue
        </button>
      </div>

      <div class="px-24">
        <button class="fuse-mat-button-large w-full mt-2 button.retake button-r5" mat-flat-button
          (click)='retakeButton()' [color]="'basic'" [disabled]="disableButton">
          Retake
        </button>
      </div>
    </div>
  </div>
</div>